### Method

# WebKitWebProcessExtension WebHitTestResult context_is_selection

#### Declaration [src]

    gboolean
    webkit_web_hit_test_result_context_is_selection (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Check whether there is a selected element at the hit test position.

Checks whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_SELECTION` flag is present in the context flags.

#### Return value

Returns: | `gboolean`
| `TRUE` if the hit test covers a selected element or `FALSE` otherwise.